Subject: Vabaõhuüritusest teavitamine
From: Hoitud Väärtus <[email-masked]>
To: PÄA Lõuna <[email-masked]>
Date: Wed, 11 Jun 2025 12:43:22 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere

MTÜ Hoitud väärtus on koostöös Räpina valla Keskraamatukogu ja MTÜ Tuju 
Heaks korraldamas vabaõhuüritust 14.juuni 2025 Räpina vallas Linte külas 
Linte Raamatukogu tagusel muruplatsil. Teavitame, et plaanis on teha lõket. 
Selleks otstarbeks on meil valmistatud ca 100 cm läbimõõduga metallist 
lõkkealus, mille paigaldame raamatukoguhoonest ohutusse kaugusesse.
Soovin täpsustada, millised on Päästeameti soovitused lõkkealuse kaugusele 
hoonest ning mida on meil vaja veel silmas pidada, et kogukonna jaaniõhtu 
mööduks ohutult.

Lugupidamisega
Carolina Loog
MTÜ Hoitud väärtus esindaja
tel 5278 784